Gender\Gender::get
Gender\Gender::similarNames
Gender\Gender
PHP Manual

# Gender\Gender::isNick

(PECL gender >= 0.9.0)

Gender\Gender::isNick — Check if the name0 is an alias of the name1.

### Description

public array Gender\Gender::isNick ( string `$name0` , string `$name1` [, integer `$country` ] )

Check whether the name0 is a nick of the name1.

### Parameters

`name0`

  Name to check.

`name1`

  Name to check.

`country`

  Country id identified by Gender class constant. If ommited ANY_COUNTRY is used.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

Gender\Gender::get
Gender\Gender::similarNames
Gender\Gender
PHP Manual